<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/yinet.iml" filepath="$PROJECT_DIR$/yinet.iml" />
      <module fileurl="file://$PROJECT_DIR$/yinet-common/yinet-common.iml" filepath="$PROJECT_DIR$/yinet-common/yinet-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/yinet-framework/yinet-framework.iml" filepath="$PROJECT_DIR$/yinet-framework/yinet-framework.iml" />
      <module fileurl="file://$PROJECT_DIR$/yinet-generator/yinet-generator.iml" filepath="$PROJECT_DIR$/yinet-generator/yinet-generator.iml" />
      <module fileurl="file://$PROJECT_DIR$/yinet-quartz/yinet-quartz.iml" filepath="$PROJECT_DIR$/yinet-quartz/yinet-quartz.iml" />
      <module fileurl="file://$PROJECT_DIR$/yinet-system/yinet-system.iml" filepath="$PROJECT_DIR$/yinet-system/yinet-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/yinet-admin/yinetGASMS.iml" filepath="$PROJECT_DIR$/yinet-admin/yinetGASMS.iml" />
    </modules>
  </component>
</project>